﻿* { 
padding : 0;
margin : 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    margin: -5px auto;
    text-align: center;
    line-height: 150%;
} 
#wrap
{
 width:993px; 
 /*margin:-5px auto;*/
 /*max-width:993px;*/
 margin:-5px auto;
}

.largeimage {
    border:1px solid #299ad4;
}

.middleimage {
}
.smallimage {
}

@media (min-width: 1px) and (max-width: 1023px) {
    #LeftBanner {
        /*visibility:hidden;*/
    }
}

    @media (min-width: 1px) and (max-width: 690px) {
        /*@media only screen and (max-width: 900px) {*/

        #wrap {
            /*width: 411px;*/
            width: 100%;
        }

        .largeimage {
            /*width: 300px;*/
            width: 100%;
            height: auto;
        }

        .middleimage {
            width: 300px;
        }

        .smallimage {
            width: 75px;
        }

        h1, .biggerpageh1tag {
            font-size: 17px;
            line-height: 90%;
        }

        .toprightcell, onecell {
            margin-top: -15px;
        }

        .logoimage {
            width: 95px;
            height: 95px;
        }

        #RecentArticles li {
            margin: 6px 0 6px 0;
            font-size: 1.2em;
        }

        #RecentArticles {
            margin-bottom: 0px;
            /*box-shadow: 0 0 11px 1px #e2e2e2;*/
            padding-left: 0px;
            margin-left: 0px;
        }

        .comments {
            box-shadow: 0 0 6px 1px #e2e2e2;
            padding: 5px 10px 0px 10px !important;
        }

        /*.RelatedArticles { visibility:hidden; height:0px;}
  .RelatedArticles a {padding: 0px;}*/
        /*.RelatedArticles a {padding: 20px 10px 30px 10px;}*/
        .RelatedArticles a {
            white-space: pre-line;
            line-height: 2em;
        }

        .RecommendedArticles a {
            line-height: 2em;
        }

        .RecommendedArticles2 a {
            line-height: 2em;
        }

        .feestable img {
            width: 50px;
        }

        .listtable img {
            width: 50px;
        }

        .listtable, .feestable {
            font-size: 14px;
            font-size: 14px;
            width: 100%;
        }

            .feestable tbody tr td {
                padding: 10px;
            }

        .BelowMainText {
            visibility: hidden;
            height: 0px;
        }

        .offersheader {
            font-size: 1.1em;
            padding: 10px 0 0px 0;
            margin-left: 0px;
        }

        .star-rating {
            width: 75px;
        }

        .RowStyle td, .AltRowStyle td {
            background-color: #fff;
            /*padding: 0px;*/
        }

        .site_disclaimer {
            font-size: 16px !important;
            margin-top: 30px;
        }

        /*.promo, .promo a {
        font-weight: bold;
        font-size: 20px !important;
        text-decoration: none;
        margin-top: 5px;
    }*/
    }


    .hscroll {
        overflow-x: auto;
    }

    .mainpicture {
        border-width: 0px;
        margin: 10px 5px 6px 0px;
    }

    .mainpicture2 {
        border-width: 0px;
        padding: 15px 0px 6px 0px;
    }

    img {
        /*padding : 3px;
border : 1px solid #ccc;*/
    }

        img.floatTL {
            float: left;
            margin-right: 7px;
            margin-bottom: 3px;
            margin-top: 3px;
            margin-left: 10px;
        }

        img.floatTR {
            float: right;
            margin-left: 7px;
            margin-bottom: 3px;
            margin-top: 3px;
            margin-right: 10px;
        }


    #content {
        margin: -15px 0 0 -2px;
        width: 780px;
        float: left;
        border-top: 1px solid #95bad4;
        border-bottom: 1px solid #95bad4;
        border-left: 1px solid #95bad4;
        border-right: 1px solid #95bad4;
    }

    #content-mobile {
        margin: -15px 0 0 -2px;
        width: 100%;
        float: left;
        border-top: 1px solid #95bad4;
        border-bottom: 1px solid #95bad4;
        border-left: 1px solid #95bad4;
        border-right: 1px solid #95bad4;
    }


    #navigation {
        display: inline;
        width: 210px;
        float: left;
        background-color: #fff; /* #eee; /* #fff;*/
        /*border-top : 1px solid #95bad4;
border-left : 1px solid #95bad4;
border-right : 0px solid #95bad4;
border-bottom : 1px solid #95bad4;*/
        margin: -15px 0 0 0;
    }

    * html #navigation {
    }

    .navigation {
        font-family: Helvetica;
        float: left;
        width: 210px;
    }

        .navigation ul {
            list-style: none; /*url(../../images/main/arrow_big.gif) inside;*/
        }

        .navigation li {
            border-bottom: 1px solid #95bad4; /*#95bad4;*/
            border-left: 1px solid #95bad4; /*#95bad4;*/
            border-right: 1px solid #95bad4;
            padding: 5px 0px 5px 0px;
            margin-left: 0px;
        }

            .navigation li a {
                color: #2d2d2d; /*#333345;*/ /*#102530;*/
                text-decoration: none;
                font-family: Helvetica, Arial, geneva, Sans-Serif;
                font-size: 14px;
                font-weight: 500;
                padding-left: 0px;
                margin-left: 6px;
                display: block;
                width: 210px;
            }

                .navigation li a:hover {
                    color: #005a94;
                }

            /*.navigation li.current {
    background-color: #22d;
}*/

            /*.navigation li a:hover, .navigation li:hover a {
    background-color:#599ac7; 
    color: #fff;
    text-decoration:none;
} 

.navigation li:hover {
    background-color:#599ac7; 
    color: #fff;
    text-decoration:none;
}*/

            .navigation li:hover {
                background-color: #f3faff;
            }


            .navigation li a:active {
                color: #198ac4;
            }

        .navigation h5 {
            border-top: 1px solid #95bad4;
            /*background-image: url(../../images/menu/background.jpg);*/
            background: #2f7eb7;
            background: -webkit-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
            background: -moz-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
            background: -o-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
            background: -ms-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
            background: linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
            text-decoration: none;
            font-family: 'ProximaNova-Regular', Sans-Serif, 'Play', Helvetica, Arial;
            font-size: 13px;
            color: #f6f6f6; /*#084167;*/
            font-weight: bold;
            padding: 4px 0 2px 7px;
        }

            .navigation h5 a, .h5nolink {
                text-decoration: none;
                font-family: 'ProximaNova-Regular', Sans-Serif, 'Play', Helvetica, Arial;
                font-size: 13px;
                color: #f6f6f6; /*#084167;*/
                font-weight: bold;
            }

                .navigation h5 a:hover {
                    color: #fff;
                }


    #col_one {
        display: inline;
        width: 210px;
        float: left;
        border-top-width: 0px;
    }

    #footer {
        color: White;
        margin-right: 4px;
        border: 1px solid #95bad4;
        /*background-image: url(https://www.brokerage-review.com/images/menu/background.jpg);*/
        background: #2f7eb7;
        background: -webkit-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -moz-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -o-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -ms-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        display: inline;
        float: right;
        width: 99%; /*992px;*/
        text-align: center;
    }

        #footer p {
            padding-top: 6px;
            padding-bottom: 6px;
            font-size: 1.2em;
        }

        #footer a {
            text-decoration: none;
            font-family: 'ProximaNova-Regular', 'Play', Helvetica, Arial, sans-serif;
            font-size: 15px;
            color: white; /*#084167;*/
        }

            #footer a:hover {
                /*color:#39aae4;*/
                text-decoration: underline;
            }

    .VerticalSeparator {
        Color: white; /*#075080;*/
    }

    .GridViewStyle {
        font-family: Arial, Sans-Serif;
        /*font-size: 15px;*/
        table-layout: auto;
        /*border-collapse: collapse;
    border:#999999 0px solid;*/
    }

        .GridViewStyle th {
            text-align: center;
        }


        .GridViewStyle th, .GridViewStyle td {
            padding: 3px 10px 3px 10px
        }


    .HeaderStyle {
        background-image: url(../../images/main/HeaderWhiteChrome.jpg);
        background-position: center;
        background-repeat: repeat-x;
        background-color: #fff;
        /*border:inset 1px #fff;*/
        padding: 3px;
    }

    .RowStyle td, .AltRowStyle td, .RowStyle-line td, .AltRowStyle-line td {
        padding: 5px;
        border-right: solid 0px #999;
    }

    .RowStyle td {
        background-color: #fff;
        padding: 15px;
    }

    .AltRowStyle td, .AltRowStyle-line td {
        background-color: #f9f9f9; /*#fafcff;*/
        padding: 15px;
    }

        .RowStyle td a, .AltRowStyle td a {
            text-decoration: none;
        }

    .RowStyle-line td, .AltRowStyle-line td {
        border-bottom: solid 1px #459cde !important;
    }

    .formbutton {
        width: 150px;
        border: 1px outset;
        color: #fff;
        background-color: #2db360;
        font-size: 16px;
        padding: 5px;
        -webkit-border-radius: 4px;
        -khtml-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }


    input.text {
        margin: 0;
        padding: 0;
        width: 135px;
        border: 1px solid #fff;
        margin-right: 0px;
    }

        input.text:hover {
            border: 1px solid #fff;
        }

    input.submit {
        margin: 0;
        padding: 3px;
        border: 1px outset;
        color: #3E585C; /*#696969; /*793300; */
        background: #fff;
        font: bold 11px Arial, Helvetica, sans-serif;
        width: 60px;
    }


    .maintable {
        width: 100%;
        background-color: White;
    }

        .maintable td {
            /*padding : 0px;*/
        }


    .margintable {
        padding-right: 10px;
    }

    .biggerpageh1tag {
        color: #444; /*#444;#3e5571;393939; */
        font-size: 29px;
        font-weight: normal;
        margin-left: 0px;
        margin-top: 5px;
        margin-right: 10px;
        font-family: 'ProximaNova-Regular', sans-serif, Helvetica, Georgia, Arial;
        line-height: 120%;
    }

    .h1tag {
        color: #444; /*#3e5571;393939; */
        font-size: 29px;
        margin-left: 0px;
        margin-top: 5px;
        margin-right: 10px;
        font-family: 'ProximaNova-Regular', sans-serif, Helvetica, Georgia, Arial;
        font-weight: normal;
        line-height: 120%;
        color: #5f6062;
    }

    .greenheader14 {
        color: #41895b; /*#3c6600;*/
        font-family: 'ProximaNova-Regular', Sans-Serif, Helvetica, Arial; /*sans-serif, Arial, Helvetica;*/
        font-weight: bold;
        font-size: 23px;
        text-decoration: none;
        margin-top: 5px;
        line-height: 1.1em;
    }

    .greenheader15 {
        color: #41895b; /*#3c6600;*/
        font-family: 'ProximaNova-Regular', Sans-Serif, Helvetica, Arial; /*sans-serif, Arial, Helvetica;*/
        font-weight: bold;
        font-size: 23px;
        text-decoration: none;
        margin-top: 20px;
        line-height: 1.1em;
    }

    .greyheader14 {
        color: #874106;
        font-weight: bold;
        font-size: 23px;
        font-family: 'ProximaNova-Regular', sans-serif, Arial, Helvetica;
        line-height: 1.1em;
    }

    .promo, .promo a {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 20px !important;
        text-decoration: none;
        margin-top: 5px;
    }

        .promo a {
            color: #075080; /*#39aae4;*/
        }

    .reviewlink {
        color: #095080;
        font-family: Arial;
        font-weight: bold;
        font-size: 16px;
        margin-top: 5px;
    }

    .partlink {
        color: #095080;
        font-weight: bold;
        font-size: 16px;
        font-family: Arial, Helvetica, sans-serif;
    }



    .best {
        /*font-size:18px;*/
        color: #333;
    }

        .best p {
        }

        .best h1 {
            font-family: 'ProximaNova-Regular', sans-serif, Helvetica, Georgia, Arial;
            font-size: 29px;
            padding-top: 2px;
            padding-left: 10px;
            padding-bottom: 2px;
            line-height: 120%;
            color: #444;
        }

        .best h2 {
            color: #41895b; /*#3c6600;*/
            font-weight: bold;
            font-size: 23px;
            font-family: 'ProximaNova-Regular', Sans-Serif, Helvetica, Arial; /*sans-serif, Arial, Helvetica;*/
            text-decoration: none;
            margin-left: 0px;
            padding-left: 0px;
            line-height: 1.1em;
        }

        .best h3 {
            color: #696969;
            font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
            font-size: 17px;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

        .best h5 {
            color: #696969;
            font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
            font-size: 17px;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

        .best h4 {
            color: #696969;
            background-color: white; /*#eee;*/
            font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
            font-size: 17px;
            font-weight: normal;
            padding-left: 10px;
            padding-right: 10px;
        }

        .best ul {
            list-style: url(../../images/main/blt_pred.gif) inside;
        }

        .best li {
            padding: 1px 0px 1px 0px;
        }

        .best a, .margintable a, .margintable a, .best a:visited, .margintable a:visited, .margintable a:visited {
            text-decoration: none;
            color: #187aa4; /*#086a94;*/
            font-family: Arial, Georgia, Helvetica, sans-serif;
        }

            .best a:hover {
                text-decoration: underline;
                color: #3a89bd;
            }

        .best .biggertextlink {
            font-size: 20px;
        }

        .best .checkstyle {
            list-style: url(../../images/main/green_check.gif) inside;
        }




    .TopBottom8pxMargin {
        margin-top: 8px;
        margin-bottom: 8px;
    }


    div.float {
        float: left;
    }

    div.float2 {
        float: left;
        /*text-align: right;*/
        margin-top: 5px;
        margin-left: 30px;
    }


    #RecentArticles {
        /*border-top: 1px solid #eee;*/
        /*width:775px;*/
        width: 100%;
        height: 225px;
        text-align: left;
        font-family: Arial;
        padding: 0px 0 5px 0;
        margin: 15px 0 0px 15px;
    }

        #RecentArticles ul {
            list-style: url(../../images/main/arrow_small.gif) inside;
            white-space: nowrap;
        }

        #RecentArticles li {
            padding: 0px 0 4px 0;
            width: 100%;
            font-size: 0.9em;
        }

        #RecentArticles a {
            text-decoration: none;
            color: #176090; /*#075080; #095080;*/
        }

            #RecentArticles a:hover {
                text-decoration: underline;
                color: #198ac4;
            }


    #Suggestions {
        background-color: #f8f9fa;
        border: 1px solid #ccc;
        /*width:735px;*/
        width: 100%;
    }

        #Suggestions ul {
            list-style: url(../../images/main/arrow_orange.gif) inside;
            margin: 15px 0px 15px 15px;
        }

        #Suggestions li {
            padding: 4px 0px 4px 0px;
            margin-left: 0px;
            font-size: 17px;
        }

            #Suggestions a, #Suggestions li a, #Suggestions li a:visited {
                color: #086a94; /*3E585C; */
                text-decoration: none;
                font-weight: bold;
                font-size: 18px;
            }

                #Suggestions a:hover, #Suggestions li a:hover {
                    text-decoration: underline;
                    color: #39aae4;
                }

    .Suggestionsheader {
        color: #31794b;
        font-size: 22px;
        font-weight: bold;
        font-family: 'ProximaNova-Regular', Helvetica, Arial, Sans-Serif;
        color: #31794b;
        margin: 0px 0px 0px 20px;
    }

    #Offers {
        background-color: White;
        border: 1px solid #95bad4;
        /*width:992px;*/
        margin-left: 1px;
    }

        #Offers ul, .EmbededList ul {
            list-style: url(../../images/main/green_arrow.gif) inside;
            margin: 5px 0px 10px 10px
        }

        #Offers li {
            padding: 4px 0px 4px 0px;
            margin-left: 0px;
        }

            #Offers a, li a, #Offers li a:visited {
                color: #086a94; /*3E585C; */
                text-decoration: none;
            }

                #Offers a:hover, #Offers li a:hover {
                    text-decoration: underline;
                    color: #198ac4;
                }


    .offersheader {
        font-size: 20px;
        /*font-weight: bold;*/
        font-family: Arial;
        margin: 10px 0 12px 15px;
        font-variant: small-caps;
        color: #3c6600;
    }

    .rowunderlined {
        border-bottom: 1px solid #ccc;
    }

        .rowunderlined img {
            padding-top: 15px
        }


    .nicelist ul {
        list-style: none; /*url(../../images/main/arrow_big.gif) inside;*/
    }

    .nicelist li {
        border-bottom: 1px solid #eee;
        padding: 4px 0px 4px 0px;
        margin-left: 0px;
    }

        .nicelist li a {
            color: #1E383C;
            text-decoration: none;
            font-family: Arial;
            font-size: 15px;
            padding-left: 0px;
        }

            .nicelist li a:hover {
                color: #198ac4;
                text-decoration: underline;
            }


    .rankingstable {
        width: 100%;
        background-color: White;
        padding: 0 10px 0 10px;
    }

        .rankingstable td, .rankingstable th {
            padding: 4px;
            /*border-bottom:solid 1px #333;*/
        }

        .rankingstable a, .rankingstable a:visited {
            color: #102530;
        }

    .NoUnderlining {
        text-decoration: none;
    }

    .comparetable {
        border-width: 1px;
        border-style: solid;
        border-color: #95bad4;
        margin: 0 0px 0 0px;
        /*width:740px;*/
        width: 100%;
    }

        .comparetable ul {
            margin: 0 10px 0 10px;
        }

    .maincell {
        /*border-bottom:0px solid #3c6600; */
        padding: 0px 15px 10px 15px;
    }

    .maincell2 {
        /*border-bottom:0px solid #3c6600; */
        padding: 0px 15px 10px 15px;
        /*font-size:15px;*/
    }

    .mobile-menu {
        border: 1px solid #ccc;
        /*background-image: url(../../images/menu/background.jpg);*/
        background: #2f7eb7;
        background: -webkit-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -moz-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -o-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: -ms-linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        background: linear-gradient(top, #2f7eb7 0%, #599ac7 100%);
        font-family: 'ProximaNova-Regular', 'Play', Helvetica, Arial, sans-serif;
        font-size: 15px;
        color: #084167;
        font-weight: normal;
        /*line-height: 22px;*/
        padding: 6px 7px 4px 7px;
        width: 150px;
    }

        .mobile-menu a {
            text-decoration: none;
            font-family: 'ProximaNova-Regular', 'Play', Helvetica, Arial, sans-serif;
            font-size: 15px;
            color: white; /*#084167;*/
            font-weight: bold;
            /*font-variant:small-caps;*/
        }


    #topmenu {
        float: right;
        padding: 25px 5px 0 0;
        font-variant: small-caps;
        font-weight: 500;
    }

        #topmenu a, #topmenu a:visited {
            display: block;
            position: relative;
            float: left;
            text-align: center;
            text-decoration: none;
            font-size: 1em;
            /*font-weight: bold;*/
            font-family: 'ProximaNova-Regular', Helvetica, Arial, 'Oswald', 'Play', sans-serif;
            color: /*#115a0b;*/ #1a6d92; /*#7f8082;*/ /*#002a44;*/ /*#788190;*/
            padding-left: 3px;
        }

        #topmenu span.devider {
            padding-left: 10px;
            padding-right: 10px;
            color: #a8b1c0;
            float: left;
        }

        #topmenu a:hover {
            /*text-decoration:underline;*/
            color: #198ac4;
        }

    .companylink {
        font-size: 30px;
        font-family: Sans-Serif;
        color: #555555;
        padding: 6px;
        border: 1px solid #ccc;
    }

        .companylink a:hover {
            text-decoration: none;
        }

    #disclaimer {
        font-size: 13px;
        font-family: Sans-Serif;
        color: #666666;
        padding: 6px;
        text-align: center;
    }

    #addbox {
        float: right;
        padding-right: 0px;
        padding-top: 20px;
    }

    hr {
        color: #999;
        background-color: #95bad4;
        border: 0px solid #ccc;
        height: 1px;
    }

    .importanttext {
        /*font-size:15px;*/
        margin: 0px 10px 0px 10px;
    }


    .ApplyButton {
        font-size: 14px;
        border-style: none;
        /*background-color:#fff;*/
        text-align: left;
        background-repeat: no-repeat;
        width: 176px;
        height: 30px;
        color: white;
        font-family: Arial, Helvetica, sans-serif;
        margin-left: 0px;
        margin-top: 5px;
        padding-bottom: 6px;
        padding-left: 0px;
    }

        .ApplyButton:hover {
            text-decoration: underline;
        }

        .ApplyButton:active {
            border: 1px dotted black;
        }


    .MoreSpaceAbove {
        margin-top: 7px;
    }

    .SmallerStarsTable img {
        width: 80px;
    }

    .SmallerStarsTable a {
        margin: 5px 0 5px 0;
    }

    .LikeH3 {
        font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
        font-size: 15px;
        padding-top: 2px;
        padding-left: 0px;
        padding-bottom: 2px;
        font-weight: normal;
        color: #555555;
    }

    .plusone {
        display: inline;
        float: left;
        color: #3c6600;
        margin-top: 4px;
    }

    .CompareBrokers {
        border-color: #86a9df;
        margin-left: -5px;
    }

        .CompareBrokers td, th {
            border-color: #86a9df;
        }

    .GreyColorDiv {
        padding: 0 10px 0 10px;
        color: #666666;
    }

    .NoBorderPictures img, #col_one img, .maintable img {
        border-width: 0px
    }


    .updatedarticle {
        float: right;
        padding-right: 10px;
        padding-top: 20px;
        font-size: 16px;
        color: #999;
    }


    .offerdetails {
        color: #666666
    }

    .sameash1tag {
        font-family: 'ProximaNova-Regular', sans-serif, Helvetica, Georgia, Arial;
        font-size: 29px;
        padding-top: 2px;
        padding-left: 10px;
        padding-bottom: 2px;
        text-align: center;
        line-height: 120%;
        color: #444;
    }
    /*.sameash1tag a
{
     color:#5f6062;
}*/

    .pagebackground {
        /*background-color:#fafcfd;*/
        background-color: #fff;
    }

    .MainColorDiv {
        background-color: #fafcff;
        padding: 0 10px 0 10px;
    }

    .highertopmargin {
        padding-top: 7px;
    }

    .offerdisclaimer {
        font-size: 14px;
        font-family: Sans-Serif;
        color: #666666;
    }


    .GoogleRating {
        font-size: 13px;
        color: #666;
        float: right;
        padding-right: 10px;
    }

    .table-wrapper {
        overflow-x: auto;
    }

    .feestable, .listtable {
        width: 100%;
        border: 1px #95bad4 solid;
        font-size: 17px;
        /*display: block;
    overflow-x: auto;
    white-space: nowrap;*/
    }

        .feestable th {
            background-color: #5797ca; /*#519bcc;*/
            padding: 5px 10px 5px 10px;
            color: #f6f6f6;
            text-align: center;
        }

        .listtable th {
            background-color: #5797ca; /*#519bcc;*/
            padding: 5px 10px 5px 10px;
            color: #f6f6f6;
        }

        .listtable img {
            margin-top: 10px;
        }

        .feestable img {
            margin-top: 0px;
        }

        .feestable tr, .listtable tr {
            background-color: #fbfbfb; /*#f4f4f4;*/
        }

            .feestable tr:nth-child(odd), .listtable tr:nth-child(odd) {
                background: #edf7ff;
            }

        .feestable td, .listtable td {
            padding: 5px 10px 5px 10px
        }


    .mobiletable {
        width: 100%;
        border: 1px #95bad4 solid;
    }

        .mobiletable th {
            background-color: #5797ca;
            padding: 2px 5px 2px 5px;
            color: #f6f6f6;
        }

        .mobiletable tr {
            background-color: #fbfbfb; /*#f4f4f4;*/
        }

            .mobiletable tr:nth-child(odd) {
                background: #edf7ff;
            }

        .mobiletable td {
            padding: 2px 5px 2px 5px
        }


    .promolink {
        color: #39aae4;
    }

    .BookLabel {
        color: #c46e1b;
        font-weight: bold;
        font-size: 15px;
        font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
        text-align: center;
    }

    .BelowMainText {
        /*width:730px;*/
        width: 95%;
        font-family: 'ProximaNova-Regular', Arial;
        padding: 0px 0px 10px 20px;
        color: #1E383C;
        font-size: 14px;
        font-weight: normal;
        text-decoration: none;
    }


    #AsSeenOn {
        background-color: White;
        border-top: 1px solid #198ac4;
        /*border-bottom: 1px solid #198ac4;*/
    }

    .AsSeenOnHeader {
        color: #3c6600; /*#205070;*/
        font-size: 16px;
        font-weight: bold;
        /*margin: 5px 0 30px 0px;*/
        font-family: sans-serif, Arial, Helvetica;
        font-variant-caps: all-small-caps;
    }


    .companyheader {
        color: #0a5d82;
        font-weight: bold;
        font-size: 26px;
        font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
        text-decoration: none;
        margin-left: 0px;
        padding-left: 0px;
    }

    .RelatedArticles {
    }

        .RelatedArticles a {
            font-size: 14px;
        }

    .RecommendedArticles {
        margin: 35px 0 35px 0;
        padding: 20px 0 20px 0;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
    }

        .RecommendedArticles a {
            font-size: 17px;
            /*padding: 30px 0 30px 5px;*/
            font-family: Helvetica, sans-serif, Arial;
            line-height: 1.5em;
        }

            .RecommendedArticles a:hover {
                text-decoration: underline;
                /*color: #*/
            }

        .RecommendedArticles span {
            font-size: 20px;
            color: #41895b;
            font-weight: bold;
            font-family: 'ProximaNova-Regular', Sans-Serif, Helvetica, Arial; /*sans-serif, Arial, Helvetica;*/
        }

    .RecommendedArticles2 {
        margin: 25px 0 35px 0;
        padding: 20px 0 20px 0;
    }

        .RecommendedArticles2 a {
            font-size: 1em;
            /*padding: 30px 0 30px 5px;*/
            font-family: Helvetica, sans-serif, Arial;
            line-height: 1.5em;
        }

            .RecommendedArticles2 a:hover {
                text-decoration: underline;
                /*color: #*/
            }

        .RecommendedArticles2 span {
            font-size: 23px;
            color: #41895b;
            font-weight: bold;
            font-family: 'ProximaNova-Regular', Sans-Serif, Helvetica, Arial; /*sans-serif, Arial, Helvetica;*/
        }

    .comments a, .comments a:visited {
        text-decoration: none;
        color: #086a94;
        font-family: Arial, Georgia, Helvetica, sans-serif;
    }

        .comments a:hover {
            text-decoration: underline;
            color: #198ac4;
        }

    .largegreenlink {
        font-size: 24px;
        font-family: Helvetica, Arial, Sans-Serif;
        color: #519a4b;
        padding-bottom: 10px;
        line-height: 1.1em;
    }

        .largegreenlink a:hover {
            text-decoration: underline;
        }

    .breakinnavigation {
        color: #fff;
        background-color: white;
        height: 18px;
        border-width: 0px;
    }

    .topleftcell {
        padding: 5px 0 40px 15px;
    }

    .toprightcell {
        padding: 20px 15px 20px 15px;
    }

    .onecell {
        padding: 30px 20px 20px 20px;
    }

    .leftlogo {
        padding: 0px 5px 0px 10px;
    }

    .rightlogo {
        padding: 0px 10px 0px 5px;
    }

    .padding25px {
        padding: 0px 25px 0px 25px;
    }

    .White5pxSeparationLine {
        height: 10px;
        background-color: white;
    }

    .perfecttop {
        padding: 35px 15px 0px 15px;
    }

    .bold {
        font-weight: bold;
    }

    .stars {
        /*margin: 3px 0px 5px 10px;*/
        width: 90px;
    }

    .free {
        /*font-size: 24px;*/
        font-family: Helvetica, Arial, Sans-Serif;
        color: #519a4b;
        font-weight: bold;
        margin-left: 5px;
    }

    /*------------Share Buttons -------------*/
    .sharewithfriends {
        color: #000;
        font-size: 22px;
        font-weight: normal;
        margin-left: 0px;
        padding: 20px 0px 0px 20px;
        font-family: Arial, Helvetica, sans-serif;
    }

    /*------------Button CSS -------------*/

    .button_open_account {
        display: block;
        height: 2.2em;
        line-height: 2.2em;
        width: 150px;
        color: #ffffff;
        font-variant-caps: all-petite-caps;
        text-align: center;
        font-size: 0.9em;
        font-family: 'ProximaNova-Regular', sans-serif, Arial, Helvetica, Geneva;
        text-decoration: none;
        -webkit-border-radius: 4px;
        -khtml-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin: 0 auto;
        /*box-shadow: 2px 2px 10px rgba(0,0,0,0.1);*/
    }

    .button {
        height: 2.8em;
        line-height: 2.6em;
        width: 255px;
        color: #ffffff;
        text-align: center;
        /*font-weight: bold;*/
        font-size: 0.9em;
        font-family: 'ProximaNova-Regular', Arial, sans-serif, Helvetica, Geneva;
        text-decoration: none;
        -webkit-border-radius: 4px;
        -khtml-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
        font-variant-caps: all-petite-caps;
        margin: 0 auto;
        display: block;
    }

    a.button, a:link.button, a.button_open_account, a:link.button_open_account, a.button:visited, a:visited.button_open_account, .button_open_account a:link, .button_open_account a:visited, .button_open_account a {
        background-color: #2db360;
        color: #ffffff;
    }

        a:hover.button, a:hover.button_open_account, a:active.button, a:active.button_open_account, .button_open_account a:active {
            background-color: #39A261;
            box-shadow: 2px 2px 2px #f0f0f0;
            text-decoration: none;
            color: #ffffff;
        }

    /*------------End of Button CSS -------------*/


    .main-hr {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #ccc;
        /*margin: 1em 0;*/
        padding: 0;
        background-color: #459cde !important;
    } 